#!/usr/bin/env bash
set -ex

version=$1

rpm --import https://package.perforce.com/perforce.pubkey

cat << "END" > /etc/yum.repos.d/perforce.repo
[perforce]
name=Perforce
baseurl=http://package.perforce.com/yum/rhel/6/x86_64
enabled=1
gpgcheck=1
END

echo "Perforce added to package repos"
